
AGRO-POPC - Zadanie #2083
API - weryfikacja i uzupełnienie testów automatycznych
2018-12-06 14:20 - Tomasz Blazejczyk

Status: Zamknięty Start date: 2018-12-06
Priority: Normalny Due date:
Assignee: Tomasz Blazejczyk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 12.12.2018 Spent time: 0.00 hour
Developer: Rewizja rozwiązania:
Tester: Rewizja testów:
Description

History
#1 - 2019-12-09 10:32 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwiązany

#2 - 2021-01-22 07:57 - Tomasz Lewandowski
- Status changed from Rozwiązany to Zamknięty

2025-06-06 1/1


